Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: updaten mislukt  (gelezen 2212 keer)

Offline vinum

  • Lid
  • Steunpunt: Nee
updaten mislukt
« Gepost op: 2015/08/04, 15:18:53 »
alsik wil upgraden van 14.10 naar 15.04, zegt het systeem dat ik mijn internetverbinding moet nakijken, met volgende details:

W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/maverick-updates/universe/source/Sources  404  Not Found [IP: 2001:67c:1360:8c01::19 80]
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/maverick-updates/multiverse/source/Sources  404  Not Found [IP: 2001:67c:1360:8c01::19 80]
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/maverick-updates/universe/binary-i386/Packages  404  Not Found [IP: 2001:67c:1360:8c01::19 80]
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/maverick-updates/multiverse/binary-i386/Packages  404  Not Found [IP: 2001:67c:1360:8c01::19 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/maverick-security/universe/source/Sources  404  Not Found [IP: 2001:67c:1562::13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/maverick-security/multiverse/source/Sources  404  Not Found [IP: 2001:67c:1562::13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/maverick-security/universe/binary-i386/Packages  404  Not Found [IP: 2001:67c:1562::13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/maverick-security/multiverse/binary-i386/Packages  404  Not Found [IP: 2001:67c:1562::13 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.

dit is allemaal chinees voor mij, kan iemand er iets meer over vertellen?

Offline Nero

  • Lid
  • Steunpunt: Ja
Re: updaten mislukt
« Reactie #1 Gepost op: 2015/08/04, 15:50:53 »
De ondersteuning voor 14.10 is gestopt. Een upgrade zit er dus niet meer in.

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #2 Gepost op: 2015/08/04, 15:53:09 »
Je wilt Maverick-updates binnenhalen? ??? Maverick was versie 10.10 (is dus allang dood en begraven en daarom mislukt het updaten) en jij gebruikt 14.10, schrijf je.

Offline vinum

  • Lid
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #3 Gepost op: 2015/08/04, 16:42:59 »
het systeem wil maverick binnenhalen, niet ik ;-)
hoe kan ik dit aanpassen?

Offline EZ-man

  • Lid
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #4 Gepost op: 2015/08/04, 17:30:20 »
Vinum,
Je zit op een dood spoor, er is geen upgrade-pad vanaf 14.10, zie : https://wiki.ubuntu.com/UtopicUnicorn/ReleaseNotes

Het makkelijkste is om
 - de inhoud van  /home op een backup te zetten
 - een verse 14.04.2 te installeren.

En daarna, selectief, bepaalde delen van de back-up terug te plaatsen. 

Offline vinum

  • Lid
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #5 Gepost op: 2015/08/04, 19:42:49 »
was ook al aan verse installatie aan het denken, toch bedankt voor de hulp;-)

Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #6 Gepost op: 2015/08/04, 23:45:46 »
De ondersteuning voor 14.10 is gestopt. Een upgrade zit er dus niet meer in.
De ondersteuning voor 14.10 is gestopt DUS een upgrade naar Ubuntu 15.04 is aan te bevelen (en het normale upgrade-pad voor 14.10).

Waarom het bij de vraagsteller niet lukt, geen idee.

https://help.ubuntu.com/community/VividUpgrades
https://wiki.ubuntu.com/VividVervet/ReleaseNotes
`Wie wil de Nederlandstalige Ubuntu documentatie wiki onderhouden? https://wiki.ubuntu-nl.org

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #7 Gepost op: 2015/08/05, 00:12:53 »
@testcees: Omdat de vraagsteller MAVERICK in zijn pakketbronnen heeft staan en dat was 10.10

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: updaten mislukt
« Reactie #8 Gepost op: 2015/08/05, 00:19:07 »
Als de topicstarter inderdaad de 14 versie op zijn PC heeft staan zou het uitschakelen van de maveric (10) bronnen toch voldoende moeten zijn om te kunnen upgraden ?
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Offline vinum

  • Lid
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #9 Gepost op: 2015/08/05, 15:08:29 »

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: updaten mislukt
« Reactie #10 Gepost op: 2015/08/05, 15:48:46 »
Als de topicstarter inderdaad de 14 versie op zijn PC heeft staan zou het uitschakelen van de maveric (10) bronnen toch voldoende moeten zijn om te kunnen upgraden ?
Dat lijkt me ook. Het is mij iig niet duidelijk wat de versie is van het systeem van de TS. Is dat 14.10 zoals hij zelf meldt? Of 10.10 zoals het foutlog toont? Het zou natuurlijk kunnen dat het een 14.10 versie betreft waar in de apt-lijst nog wat oude bronnen (van 10.10/maverick) zijn achtergebleven zoals hierboven al wordt aangegeven.

Uitsluitsel over de versie kunnen we krijgen met het volgende commando:
lsb_release -aVraag aan de TS: kun je dat uitvoeren in de terminal?

Offline vinum

  • Lid
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #11 Gepost op: 2015/08/17, 18:04:18 »
markba,

als ik die regel invoer in het terminalvenster is het antwoord:
     No LSB are available.
     Distributor ID:   Ubuntu
     Description:       Ubuntu 14.10
     Realease:           14.10
     Codename:        utopic

als ik in het BIOS de dvd vooraan in het bootmenu zet, 'loopt hij eroverheen', ttz. hij boot gewoon vanaf de harde schijf.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: updaten mislukt
« Reactie #12 Gepost op: 2015/08/17, 19:06:46 »
De tussenversies van Ubuntu (zoals 15.04) zijn de moeite niet waard, wegens de korte levensduur (negen maanden).

Doe daarom een schone installatie van 14.04 LTS:
https://sites.google.com/site/computertip/opwaarderen

En je kunt er nog jaren mee vooruit (tot april 2019).....  :)

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: updaten mislukt
« Reactie #13 Gepost op: 2015/08/17, 20:33:02 »
markba,

als ik die regel invoer in het terminalvenster is het antwoord:
     No LSB are available.
     Distributor ID:   Ubuntu
     Description:       Ubuntu 14.10
     Realease:           14.10
     Codename:        utopic
Strange. Dan heb je deze versie van minimaal 10.10 steeds opgewaardeerd naar 14.10 via alle tussenliggende versies?
(want ik vraag me of hoe het mogelijk is dat er 10.10-regels in de bronnenlijst kunnen komen)
« Laatst bewerkt op: 2015/08/18, 11:28:19 door markba »